<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="pt-BR">
<head>
	<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
	<META NAME="referrer" CONTENT="no-referrer">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="x-apple-disable-message-reformatting" />
	<meta name="viewport" content="width=device-width">
	<!--[if !mso]>-->
	<link href='//fonts.googleapis.com/css?family=Roboto' media='screen' rel='stylesheet' type='text/css'>
	<!--<![[endif]-->
	<title>Avec Shop</title>
	<style>
		* {
			box-sizing: border-box;
		}
		table {
			border-spacing: 0 !important;
			border-collapse: collapse !important;
		}
		body {
			color: #212121;
			font-family: Roboto,Helvetica,Arial,sans-serif;
		}
		a {
			word-wrap: break-word;
		}
		@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
		@media screen and (max-width:480px) {
			.title {
				font-size: 28px !important;
				line-height: 32px !important;
			}
			.description {
				font-size: 17px !important;
				line-height: 24px !important;
			}
		}
	</style>
</head>
<body style="background-color: #ffffff; min-width: 100%; font-family: Roboto,Helvetica,Arial,sans-serif;">
<style type="text/css">
	div.preheader
	{ display: none !important; }
</style>
<center>
	<table align="center" bgcolor="#ffffff" border="0" cellpadding="0" cellspacing="0" width="600px">
		<tbody>
		<!-- header -->
		<tr>
			<td>
				<table style="font-size: 12px; background-color: rgb(255, 255, 255); width: 599px; height: 82px; border-top-width: 1px; border-top-style: solid; border-top-color: #ececec;" border="0" cellpadding="0" cellspacing="0">
					<tbody>
					<tr>
						<td width="17"></td>
						<!-- logo avec -->
						<td height="80" valign="middle"><a href="https://www.avecshop.com.br/"><img style="border: 0px solid ; display: block; width: 125px; height: 35px;" src="http://img.allin.avecmail.com.br/imeditor/img_12789/2018/23/c539d2c320ad4176fcd5cb7d109e548eff16783b.png" alt="Logo Avec Header"></a></td>
						<!-- fim logo avec -->
						<td style="width: 80px;"></td>
						<!-- departamentos -->
						<td><a href="https://www.avecshop.com.br/cabelos/" target="_blank" style="text-decoration: none; color: #67615B;">Cabelos  |</a> <a href="https://www.avecshop.com.br/maquiagem/" target="_blank" style="text-decoration: none; color: #67615B;">Maquiagem  |</a> <a href="https://www.avecshop.com.br/cuidados-com-a-pele/" target="_blank" style="text-decoration: none; color: #67615B;">Cuidados  |</a> <a href="https://www.avecshop.com.br/corpo-e-banho/" target="_blank" style="text-decoration: none; color: #67615B;"> Corpo e Banho  |</a> <a href="https://www.avecshop.com.br/perfumes/" target="_blank" style="text-decoration: none; color: #67615B;"> Perfumes</a></font></td>
						<!-- fim departamentos -->
					</tr>
					</tbody>
				</table>
			</td>
		</tr>
		<!-- fim header -->
		<!-- divulgacao app -->
		<tr>
			<td align="undefined" valign="undefined">
				<table bgcolor="#ffffff" border="0" cellpadding="0" cellspacing="0" style="border-top-width: 2px; border-top-style: solid; border-top-color: #cccccc;">
					<tbody>
					<tr>
						<td>
							<img src="https://avecshop.vteximg.com.br/arquivos/ids/183959/baixe-app-avec-v3.jpg" alt="Baixe App da Avc" style="border: 0px solid ; display: block; width: 338px; height: 60px;">
						</td>
						<td>
							<a href="https://itunes.apple.com/br/app/avec/id1394288142?mt=8" target="_blank"><img src="https://avecshop.vteximg.com.br/arquivos/ids/183958/baixar-app-app-store-ios-v2.jpg" alt="IOS" style="border: 0px solid ; display: block; width: 129px; height: 60px;"></a>
						</td>
						<td>
							<a href="https://play.google.com/store/apps/details?id=com.avec" target="_blank"><img src="https://avecshop.vteximg.com.br/arquivos/ids/183957/baixar-app-google-play-android-v2.jpg" alt="Android" style="border: 0px solid ; display: block; width: 133px; height: 60px;"></a>
						</td>
					</tr>
					</tbody>
				</table>
			</td>
		</tr>
		<!-- fim divulcacao app -->
		<!-- conteudo -->
		<!-- vitrine 1 -->
		<tr>
			<td align="center" valign="top">
				<p style="color: #1D1C29; font-size: 26px; line-height: 34px; font-weight: bold; padding: 10px 0; margin: 30px 10px 20px;" class="title">{ASSUNTO DO E-MAIL}</p>
			</td>
		</tr>
		<tr>
			<td align="center" valign="top">
				<img src="{{FOTO PROFESSIONAL}}" alt="" title="" width="209" style="border-radius:50%;width:160px;max-width:100%;float:none!important;border:0;line-height:100%;outline:none;text-decoration:none;display:block;height:auto;margin-bottom: 15px;" class="CToWUd a6T" tabindex="0">
			</td>
		<tr>
			<td align="center" valign="top">
				<p style="margin: 0">
					<strong style="font-size: 20px; color: #713B9D;">{{NOME PROFESSIONAL}}</strong><br>
					<strong style="font-size: 14px; color: #1D1C29;">{{NOME DO SALÃO}}</strong>
				</p>
				<p style="color: #67615B; font-size: 16px; line-height: 20px; padding: 30px 10px 15px; margin: 0;" class="description"><strong>{{NAME}}</strong> escolhi alguns produtos e montei uma lista para você potencializar seu tratamento em casa.</p>
				<p style="color: #67615B; font-size: 16px; line-height: 20px; padding: 0 10px 14px; margin: 0;" class="description">Você pode adicionar os itens no seu carrinho e finalizar a compra pelo site do <strong>Avec Shop</strong> ou baixar o app para uma experiência ainda mais completa.</p>
				<p style="color: #67615B; font-size: 16px; line-height: 20px; padding: 0 10px 40px; margin: 0;" class="description">Sua compra chega na sua casa rapidinho. Aproveita aí!</p>
			</td>
		</tr>
		</tr>
		<tr>
			<td>
				<!-- PRODUTOS -->
				<table width="600" cellspacing="0" cellpadding="0" style="margin-bottom: 20px;" border="0" align="center" bgcolor="#FFFFFF">
					<tr>
						<td align="center" valign="top">
							<table width="600" cellspacing="0" cellpadding="0" border="0" align="center">
								<tr>
									<td width="280" align="center" valign="top" style="width:280px;">
										<table width="280" cellspacing="0" cellpadding="0" border="0">
											<tr height="40px">
												<td align="right">
													<span style="padding: 10px; color: #FFFFFF; font-size: 13px; background-color: #713B9D;border-radius: 20px;"><strong>-{DESCONTO}%</strong></span>
												</td>
											</tr>
											<tr>
												<td align="center">
													<a href="{PRODUTO URL}" title="{NOME DO PRODUTO}">
														<img src="{IMAGE DO PRODUTO}" alt="{NOME PRODUTO}" width="190" style="margin-bottom: 10px; display:block; border:none;" border="0">
													</a>
												</td>
											</tr>
											<tr>
												<td align="center">
													<p style="margin: 0; min-height: 50px;">
														<a href="{PRODUTO URL}" title="{NOME DO PRODUTO}" style="font-size: 16px; color: #1D1C29; text-decoration: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;"><strong>{PRODUTO NOME}</strong></a>
													</p>
													<p style="margin: 10px 0">
														<span style="font-size: 12px; color: #A49E98;">de <span style="text-decoration: line-through;">${p.listPrice}</span> por</span><br>
														<a href="${urlProduct}" style="font-size: 20px; color: #713B9D; text-decoration: none;"><strong> R$ ${p.price} </strong></a><br>
														<span><a href="${urlProduct}" style="font-size: 12px; color: #1D1C29; text-decoration: none;">ou ${p.parcels}x de ${p.parcelAmount}</a></span>
													</p>

													<p style="padding: 11px 0px; background-color: #2ab9b4; text-align: center; border-top-left-radius: 4px; border-radius: 4px; border-bottom: 3px solid #CFCFCF">
														<a href="${urlProduct}" style="width: 100%; display: inline-block; font-size: 20px; color: #FFFFFF; text-decoration: none;"><strong>Compre</strong></a>
													</p>
												</td>
											</tr>
										</table>
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td style="line-height: 0; height: 28px;">&nbsp;
			</td>
		</tr>
		<tr>
			<td align="center">
				<a href="{{LINK_SHORT}}" style="color: #713B9D; padding: 11px 30px; font-size: 20px; background-color: #fff; text-decoration: none; text-align: center; border-top-left-radius: 4px; border-radius: 4px; border: 2px solid #713B9D;"><strong>Ver todos da lista</strong></a>
			</td>
		</tr>
		<tr>
			<td style="line-height: 0; height: 41px;">&nbsp;
			</td>
		</tr>
		<!-- fim vitrine 1 -->
		<tr>
			<td align="center" valign="top">
				<p style="color: #67615B; font-size: 16px; line-height: 20px; padding: 20px 10px 15px; margin: 0;" class="description">Espero que você goste das dicas que eu dei.</p>
				<p style="color: #67615B; font-size: 16px; line-height: 20px; padding: 0 10px 40px; margin: 0;" class="description">Abraços,<br><strong>{{PROFESSIONAL_NOME}}</strong> e <strong>{{SALÃO_NOME}}</strong></p>
			</td>
		</tr>
		<tr>
			<td style="line-height: 0; border-top-width: 1px; border-top-style: solid; border-top-color: #ececec;">&nbsp;
			</td>
		</tr>
		<tr>
			<td align="center" valign="center">
				<table width="600" cellspacing="0" cellpadding="0" border="0" align="center" style="margin: 20px 0;">
					<tr>
						<td width="30" align="center" valign="top" style="width:30px;">&nbsp;</td>
						<td width="70" align="center" valign="top" style="width:70px;">
							<img src="{{FOTO SALÃO}}" alt="" title="" width="70" style="max-width:100%;float:none!important;border:0;line-height:100%;outline:none;text-decoration:none;width:100%;display:block;height:auto" class="CToWUd">
						</td>
						<td width="470" align="left" valign="top" style="width:470px;">
							<p style="color: #1D1C29; font-size: 16px; line-height: 20px; padding: 15px 0px 20px 20px; margin: 0;" class="description"><strong>{{NOME DO SALÃO}}</strong><br>
								{{ENDERECO SALÃO}}, {NÚMERO SALÃO} - {BAIRRO SALÃO}, {CIDADE SALÃO} - {ESTADO SALÃO}, {CEP SALÃO}</p>
							<p><a href="{{SALÃO URL}}" style="color: #2ab9b4; padding: 11px 30px; margin: 0px 20px; font-size: 20px; background-color: #fff; text-decoration: none; text-align: center; border-top-left-radius: 4px; border-radius: 4px; border: 2px solid #2ab9b4;"><strong>Agende seu próximo serviço</strong></a></p>
						</td>
						<td width="30" align="center" valign="top" style="width:30px;">&nbsp;</td>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td style="line-height: 0; border-top-width: 2px; border-top-style: solid; border-top-color: #cccccc;">&nbsp;
			</td>
		</tr>
		<!-- footer -->
		<tr>
			<td>
				<table width="100%" align="center" border="0" cellpadding="0" cellspacing="0" style="color: #A49E98; font-size: 12px; line-height: 14px; box-sizing: border-box; max-width: 40rem; width: 100%; border-collapse: collapse; border-spacing: 0; mso-table-lspace: 0pt; mso-table-rspace: 0pt !important;" bgcolor="#fff">
					<tr>
						<td>
							<p style="text-align: center; line-height: 14px; font-align: center; font-weight: bold; font-size: 12px; box-sizing: border-box; margin-top: 40px; margin-bottom: 10px !important;">
								<a href="https://www.facebook.com/AppAvec/" target="_blank"><img src="https://avecshop.vteximg.com.br/arquivos/ids/183963/facebook-avec.jpg" /></a>
								<a href="https://www.instagram.com/avec.app/" target="_blank"><img src="https://avecshop.vteximg.com.br/arquivos/ids/183962/instagram-avec.jpg" style="margin-left: 40px;"/></a>
								<a href="https://www.youtube.com/channel/UCsMcDpBfojlF93Ler8HAueA" target="_blank"><img src="https://avecshop.vteximg.com.br/arquivos/ids/183960/youtube-avec.jpg" style="margin-left: 40px;"/></a>
								<a href="https://pt.linkedin.com/company/avecbrasil" target="_blank"><img src="https://avecshop.vteximg.com.br/arquivos/ids/183961/linkedin-avec.jpg" style="margin-left: 40px;"/></a>
							</p>
							<p style="margin-bottom: 10px; margin-top: 40px; font-weight: bold;">Atendimento e Televendas:</p>
							<p style="margin-bottom: 10px;">Telefone: 0800 878 9906<br>Email: suporte@avecshop.com.br</p>
							<p style="margin-bottom: 10px;font-weight: bold;">Horário de Atendimento:</p>
							<p style="margin-bottom: 10px;">Segunda a Sexta: das 09h às 18h.<br>Sábado das 09h às 17h.</p>
							<p style="margin-bottom: 10px;font-weight: bold;">Promoções e Preços:</p>
							<p style="margin-bottom: 10px;">Os descontos comunicados na campanha já estão aplicados nos produtos. Cupons, brindes e descontos não são cumulativos. As promoções e preços ofertados neste e-mail são válidos no dia {{DATA SALÃO}}. Caso haja divergência entre o valor ofertado e o valor do site, prevalecem as informações do site. As imagens encontradas no e-mail são meramente ilustrativas.</p>
							<p style="margin-bottom: 10px;">
								A Avec e suas Lojas Parceiras se reservam o direito de cancelar os pedidos que não sejam realizados nas condições da promoção oferecida. A Avec e suas Lojas Parceiras se reservam o direito de corrigir eventuais erros de divulgação deste e-mail e no site.
							</p>
							<p style="margin-bottom: 10px;">
								Os preços e promoções anunciados não são cumulativos com outras promoções ou cupons de desconto e são válidos durante o prazo anunciado ou enquanto durarem os estoques, o que ocorrer primeiro. Produtos com mais de 50% de desconto podem ter vencimento próximo.
							</p>
							<p style="margin-bottom: 10px;font-weight: bold;">
								Frete Grátis:
							</p>
							<p style="margin-bottom: 10px;"></p>
							Consulte as condições de cada uma das Lojas Parceiras da Avec para gratuidade da taxa de entrega.
							</p>
							<p style="margin-bottom: 10px;font-weight: bold;">
								Cupons e Brindes:
							</p>
							<p style="margin-bottom: 10px;">
								Brindes serão acrescentados sem custos, conforme a promoção ofertada, e estarão sujeitos à disponibilidade em estoque. Verifique se constam em seu pedido antes de finalizar sua compra. A Avec e suas lojas parceiras se reservam o direito de realizar a troca do brinde no caso de falta deste item em estoque.
							</p>
							<p style="margin-bottom: 10px;font-weight: bold;">
								Politica de Trocas e Devoluções:
							</p>
							<p style="margin-bottom: 10px;">
								Veja todas as instruções na Página de Atendimento da Avec.
							</p>
							<p style="margin-bottom: 10px;font-weight: bold;">
								Segurança e Privacidade:
							</p>
							<p style="margin-bottom: 10px;">
								Você está recebendo este comunicado porque se cadastrou em nosso marketplace de produtos de beleza, aplicativo de agendamento online ou nos contatos do Salão parceiro da Avec. Conheça nossa Política de Privacidade e consulte os Termos e Condições de nossa plataforma.
							</p>
							<p style="margin-bottom: 10px;"><span style="font-weight: bold;">Avec Serviços de Tecnologia LTDA.</span> | Todos Direitos Reservados</p>
							<p style="margin-bottom: 40px;">Rua Bela Cintra, 1149 - Consolação, São Paulo - SP, 01415-907.</p>
						</td>
					</tr>
				</table>
			</td>
		</tr>
		<!-- fim footer -->
		</tbody>
	</table>
</center>
</body>
</html>`
